@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-Bold.woff2') format('woff2'), url('/fonts/TedNext-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next Condensed';
    src: url('/fonts/TedNext-CondensedBold.woff2') format('woff2'), url('/fonts/TedNext-CondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-BoldItalic.woff2') format('woff2'), url('/fonts/TedNext-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-Medium.woff2') format('woff2'), url('/fonts/TedNext-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-SemiBoldItalic.woff2') format('woff2'), url('/fonts/TedNext-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-Italic.woff2') format('woff2'), url('/fonts/TedNext-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-Light.woff2') format('woff2'), url('/fonts/TedNext-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-SemiBold.woff2') format('woff2'), url('/fonts/TedNext-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext.woff2') format('woff2'), url('/fonts/TedNext.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next';
    src: url('/fonts/TedNext-LightItalic.woff2') format('woff2'), url('/fonts/TedNext-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Ted Next Condensed';
    src: url('/fonts/TedNext-CondensedItalic.woff2') format('woff2'), url('/fonts/TedNext-CondensedItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}



/* line 6, ../sass/_off-canvas.scss */
.pushy li {
  border-bottom: 1px solid #6c6d71;
  font-size: 18px;
}
/* line 11, ../sass/_off-canvas.scss */
.pushy a {
  color: #fff;
  display: block;
  padding: 10px;
}
/* line 16, ../sass/_off-canvas.scss */
.pushy a .fa {
  color: #da291c;
  padding-top: 5px;
}
/* line 21, ../sass/_off-canvas.scss */
.pushy a:hover {
  text-decoration: none;
}
/* line 25, ../sass/_off-canvas.scss */
.pushy p {
  margin-left: 20px;
  margin-right: 20px;
}

/* line 4, ../sass/_columns.scss */
.columns-full-width {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
  margin: 25px 0;
}

@media (min-width: 480px) {
  /* line 15, ../sass/_columns.scss */
  .columns-full-width {
    -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
    -moz-column-count: 3;
    /* Firefox */
    column-count: 3;
  }
}
@media (min-width: 992px) {
  /* line 23, ../sass/_columns.scss */
  .columns-full-width {
    -webkit-column-count: 4;
    /* Chrome, Safari, Opera */
    -moz-column-count: 4;
    /* Firefox */
    column-count: 4;
  }
}
@media (min-width: 1400px) {
  /* line 30, ../sass/_columns.scss */
  .columns-full-width {
    -webkit-column-count: 5;
    /* Chrome, Safari, Opera */
    -moz-column-count: 5;
    /* Firefox */
    column-count: 5;
  }
}
@media (min-width: 480px) {
  /* line 38, ../sass/_columns.scss */
  .columns-two {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
    margin: 0;
  }
}
/* line 4, ../sass/_carousel.scss */
.slick-slider {
  background-color: #f0f2f5;
  margin-bottom: 15px;
}

/* line 8, ../sass/_carousel.scss */
.slick-slide p {
  margin: 10px;
}

/* line 11, ../sass/_carousel.scss */
.slick-slide img {
  width: 100%;
}

/* line 14, ../sass/_carousel.scss */
.slick-prev {
  top: 0;
  left: 0;
  z-index: 999;
}

/* line 19, ../sass/_carousel.scss */
.slick-next {
  top: 0;
  right: 0;
  z-index: 999;
}

/* line 24, ../sass/_carousel.scss */
.slick-arrow {
  position: absolute;
}

/* line 27, ../sass/_carousel.scss */
.slick-dots {
  position: absolute;
  bottom: 5px;
  right: 5px;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 38, ../sass/_carousel.scss */
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}

/* line 51, ../sass/_carousel.scss */
.slick-dots li button {
  font-size: 0;
  line-height: 20px;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

/* line 69, ../sass/_carousel.scss */
.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

/* line 74, ../sass/_carousel.scss */
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

/* line 79, ../sass/_carousel.scss */
.slick-dots li button:before {
  font-size: 45px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "\2022";
  text-align: center;
  color: #bbbdc0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 101, ../sass/_carousel.scss */
.slick-dots li.slick-active button:before {
  color: #da291c;
}

/* line 109, ../sass/_carousel.scss */
.slick-slider.slider-calendar {
  background-color: #fff;
}

/* line 114, ../sass/_carousel.scss */
.slider-calendar .slick-list {
  margin: 0 50px;
}
/* line 118, ../sass/_carousel.scss */
.slider-calendar .slick-prev, .slider-calendar .slick-next {
  color: #333;
  font-size: 28px;
  margin-top: 10px;
}
/* line 124, ../sass/_carousel.scss */
.slider-calendar .slick-slide {
  background: #f5f5f6;
  font-size: 16px;
  margin-right: 10px;
  padding: 10px 5px;
  text-align: center;
  transition: background-color 0.5s ease;
  text-transform: uppercase;
}
/* line 133, ../sass/_carousel.scss */
.slider-calendar .slick-slide:hover {
  background-color: #da291c;
  color: #fff;
  cursor: pointer;
}
/* line 139, ../sass/_carousel.scss */
.slider-calendar .slick-slide strong {
  display: block;
  font-size: 20px;
}
/* line 146, ../sass/_carousel.scss */
.slider-calendar .slick-current {
  background-color: #da291c;
  color: #fff;
}

/* line 155, ../sass/_carousel.scss */
.slick-slider.slider-gallery {
  background-color: #fff;
}

/* line 164, ../sass/_carousel.scss */
.slider-gallery .slick-prev, .slider-gallery .slick-next {
  left: auto;
  right: 0;
  top: -45px;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 174, ../sass/_carousel.scss */
.slider-gallery .slick-prev {
  right: 30px;
}
/* line 178, ../sass/_carousel.scss */
.slider-gallery .slick-slide {
  margin-right: 10px;
  width: 300px;
  transition: background-color 0.5s ease;
}

/* line 199, ../sass/_carousel.scss */
.slick-slider.slider-gallery-card {
  background-color: #fff;
}

/* line 213, ../sass/_carousel.scss */
.slider-gallery-card .slick-prev, .slider-gallery-card .slick-next {
  color: #333;
  font-size: 28px;
  top: 40%;
}

/* line 220, ../sass/_carousel.scss */
.card {
  background-color: #f2f2f2;
  border: 1px solid #e4e4e4;
  padding: 10px;
  margin: 0 5px;
}
/* line 226, ../sass/_carousel.scss */
.card h4 {
  color: #222;
  margin: 5px 0;
}
/* line 231, ../sass/_carousel.scss */
.card p {
  margin: 0;
}

/* line 4, ../sass/_collapse.scss */
.group-collapse {
  margin-top: 15px;
}
/* line 8, ../sass/_collapse.scss */
.group-collapse .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}
/* line 12, ../sass/_collapse.scss */
.group-collapse .panel-collapse {
  background-color: #fff;
  border: 1px solid #ddd;
  padding-top: 1em;
}
/* line 18, ../sass/_collapse.scss */
.group-collapse .panel-body {
  padding-top: 0;
}
/* line 22, ../sass/_collapse.scss */
.group-collapse .panel-heading {
  padding: 0;
}
/* line 25, ../sass/_collapse.scss */
.group-collapse .panel-heading a {
  background-color: #eee;
  display: block;
  padding: 15px 10px;
}
/* line 30, ../sass/_collapse.scss */
.group-collapse .panel-heading a:hover {
  background-color: #ddd;
  color: #333;
  text-shadow: none;
}
/* line 38, ../sass/_collapse.scss */
.group-collapse .active a {
  background-color: #ddd;
  color: #333;
}
/* line 41, ../sass/_collapse.scss */
.group-collapse .active a:focus {
  text-decoration: none;
}

/* line 53, ../sass/_collapse.scss */
.panel-grid .panel-heading + .panel-collapse > .panel-body,
.panel-grid .panel-heading + .panel-collapse > .list-group {
  background-color: #f0f0f1;
  border-top: none;
}
/* line 59, ../sass/_collapse.scss */
.panel-grid .panel-heading {
  padding: 0;
}
/* line 63, ../sass/_collapse.scss */
.panel-grid .row {
  border-bottom: 1px dashed #c1c1c1;
  padding: 10px 0;
}
/* line 68, ../sass/_collapse.scss */
.panel-grid a[data-toggle=collapse] {
  font-size: 16px;
}
/* line 71, ../sass/_collapse.scss */
.panel-grid a[data-toggle=collapse]:hover, .panel-grid a[data-toggle=collapse]:focus {
  color: #bb2410;
  text-decoration: none;
}
/* line 75, ../sass/_collapse.scss */
.panel-grid a[data-toggle=collapse]:focus {
  outline: none;
  color: #bb2410;
}

@media (min-width: 992px) {
  /* line 86, ../sass/_collapse.scss */
  .panel-grid .row {
    margin-left: 0;
    margin-right: 0;
  }
  /* line 90, ../sass/_collapse.scss */
  .panel-grid .row div:first-child {
    padding-left: 0;
  }
  /* line 94, ../sass/_collapse.scss */
  .panel-grid .row div:last-child {
    padding-right: 0;
  }
}
/* line 6, ../sass/_tables.scss */
.table thead th {
  background-color: #db291d;
  color: #fff;
}

/* line 17, ../sass/_tables.scss */
.table-schedule tr {
  margin: 5px 0;
}
/* line 21, ../sass/_tables.scss */
.table-schedule tr:nth-child(even) td {
  background-color: #f5f5f6;
}
/* line 24, ../sass/_tables.scss */
.table-schedule tr:nth-child(even) th {
  background-color: #f5f5f6;
}
/* line 29, ../sass/_tables.scss */
.table-schedule tbody tr td {
  padding: 20px 10px;
}
/* line 32, ../sass/_tables.scss */
.table-schedule tbody tr th {
  padding: 10px 40px 10px 10px;
}
/* line 37, ../sass/_tables.scss */
.table-schedule th {
  border-right: 1px solid #ddd;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  vertical-align: middle !important;
  white-space: nowrap;
}
/* line 45, ../sass/_tables.scss */
.table-schedule th em {
  font-size: 16px;
  vertical-align: super;
  padding: 3px 3px;
  position: absolute;
  font-style: normal;
}
/* line 55, ../sass/_tables.scss */
.table-schedule td a {
  display: block;
}

/* line 109, ../sass/_tables.scss */
.schedule-title {
  background-color: #484848;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  padding: 25px 15px;
}

@media screen and (max-width: 480px) {
  /* line 124, ../sass/_tables.scss */
  .table-responsive thead {
    display: none;
  }
  /* line 128, ../sass/_tables.scss */
  .table-responsive tr {
    display: block;
    border-bottom: 2px solid #ddd;
  }
  /* line 133, ../sass/_tables.scss */
  .table-responsive td {
    display: block;
    text-align: right;
    border-bottom: 1px dotted #ccc;
  }
  /* line 139, ../sass/_tables.scss */
  .table-responsive td.title {
    text-align: left;
  }
  /* line 143, ../sass/_tables.scss */
  .table-responsive td:last-child {
    border-bottom: 0;
  }
  /* line 147, ../sass/_tables.scss */
  .table-responsive td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
  }
}
/* line 5, ../sass/_forms.scss */
.button-upload {
  margin-bottom: 15px;
}

/* line 10, ../sass/_forms.scss */
label.error {
  color: red;
}

/* line 14, ../sass/_forms.scss */
input.error,
textarea.error,
select.error {
  border-color: red;
  background-color: #ffdfdf;
}

/* line 4, ../sass/_flexbox.scss */
.grid-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: row;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 1em;
}
/* line 19, ../sass/_flexbox.scss */
.grid-list .item {
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding-bottom: 10px;
}
/* line 25, ../sass/_flexbox.scss */
.grid-list .item .media-thumbnail {
  margin-right: 10px;
}
/* line 30, ../sass/_flexbox.scss */
.grid-list .item:hover {
  cursor: pointer;
}
/* line 34, ../sass/_flexbox.scss */
.grid-list .item div {
  border: 1px solid #eae9e9;
}

@media (min-width: 640px) {
  /* line 44, ../sass/_flexbox.scss */
  .grid-list .item {
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
}
@media (min-width: 992px) {
  /* line 55, ../sass/_flexbox.scss */
  .grid-list .item {
    -webkit-flex: 0 0 16.66667%;
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
  }
}
@media (min-width: 1800px) {
  /* line 66, ../sass/_flexbox.scss */
  .grid-list .item {
    -webkit-flex: 0 0 14.28571%;
    -ms-flex: 0 0 14.28571%;
    flex: 0 0 14.28571%;
  }
}
/* line 78, ../sass/_flexbox.scss */
.grid-list-sm {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: row;
  flex-wrap: wrap;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 1em;
}
/* line 93, ../sass/_flexbox.scss */
.grid-list-sm .item {
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  padding-bottom: 10px;
}
/* line 99, ../sass/_flexbox.scss */
.grid-list-sm .item .media-thumbnail {
  margin-right: 10px;
}
/* line 104, ../sass/_flexbox.scss */
.grid-list-sm .item:hover {
  cursor: pointer;
}
/* line 108, ../sass/_flexbox.scss */
.grid-list-sm .item div {
  border: 1px solid #eae9e9;
}

@media (min-width: 640px) {
  /* line 118, ../sass/_flexbox.scss */
  .grid-list-sm .item {
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
  }
}
@media (min-width: 1800px) {
  /* line 129, ../sass/_flexbox.scss */
  .grid-list-sm .item {
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }
}
/* line 141, ../sass/_flexbox.scss */
.name-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 1em;
}
/* line 154, ../sass/_flexbox.scss */
.name-list .item {
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
}

@media (min-width: 480px) {
  /* line 167, ../sass/_flexbox.scss */
  .name-list .item {
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}
@media (min-width: 640px) {
  /* line 178, ../sass/_flexbox.scss */
  .name-list .item {
    -webkit-flex: 0 0 33.33333%;
    -ms-flex: 0 0 33.33333%;
    flex: 0 0 33.33333%;
  }
}
@media (min-width: 992px) {
  /* line 189, ../sass/_flexbox.scss */
  .name-list .item {
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
  }
}
@media (min-width: 1800px) {
  /* line 200, ../sass/_flexbox.scss */
  .name-list .item {
    -webkit-flex: 0 0 16.66667%;
    -ms-flex: 0 0 16.66667%;
    flex: 0 0 16.66667%;
  }
}
/* line 212, ../sass/_flexbox.scss */
.grid {
  overflow: hidden;
}
/* line 215, ../sass/_flexbox.scss */
.grid .grid-sizer {
  width: 25%;
}
/* line 219, ../sass/_flexbox.scss */
.grid .grid-item {
  margin-bottom: 1em;
  margin-top: 5px;
  width: 25%;
}
/* line 225, ../sass/_flexbox.scss */
.grid .grid-item .item {
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  margin-right: 15px;
  -moz-box-shadow: #d6d6d6 0 0 8px;
  -webkit-box-shadow: #d6d6d6 0 0 8px;
  box-shadow: #d6d6d6 0 0 8px;
}
/* line 233, ../sass/_flexbox.scss */
.grid .profile {
  margin: 1em 10px;
  overflow: hidden;
}
/* line 238, ../sass/_flexbox.scss */
.grid .profile img {
  border-radius: 3px;
  float: left;
  margin: 0 10px 0 0;
  width: 50px;
}
/* line 247, ../sass/_flexbox.scss */
.grid p {
  margin: 1em 10px;
}

@media (min-width: 240px) {
  /* line 256, ../sass/_flexbox.scss */
  .grid .grid-size, .grid .grid-item {
    width: 100%;
  }
}
@media (min-width: 640px) {
  /* line 265, ../sass/_flexbox.scss */
  .grid .grid-size, .grid .grid-item {
    width: 50%;
  }
}
@media (min-width: 992px) {
  /* line 274, ../sass/_flexbox.scss */
  .grid .grid-size, .grid .grid-item {
    width: 25%;
  }
}
@media (min-width: 1800px) {
  /* line 283, ../sass/_flexbox.scss */
  .grid .grid-size, .grid .grid-item {
    width: 20%;
  }
}
/* line 26, ../sass/styles.scss */
html, body {
  overflow-x: hidden;
}

@media (max-width: 1700px) {
  /* line 31, ../sass/styles.scss */
  .container-fluid {
    max-width: 1280px;
  }
}
@media (min-width: 1701px) {
  /* line 37, ../sass/styles.scss */
  .container-fluid {
    max-width: 1680px;
  }
}
/* line 42, ../sass/styles.scss */
h1, h2, h3, h4, h5, h6 {
  color: #414042;
  font-style: normal;
  font-weight: 500;
}

/* line 48, ../sass/styles.scss */
h1 {
  color: #da291c;
}

/* line 52, ../sass/styles.scss */
h3 {
  letter-spacing: -1px;
}

/* line 56, ../sass/styles.scss */
a {
  color: #d22912;
}
/* line 59, ../sass/styles.scss */
a:hover {
  color: #bb2410;
  text-shadow: 0 0 0.1px !important;
  text-decoration: none;
}

/* line 66, ../sass/styles.scss */
pre.rules {
  word-break: keep-all;
  white-space: pre-wrap;
}

/* line 71, ../sass/styles.scss */
#show-logo {
  position: relative;
  margin-bottom: 15px;
}
/* line 75, ../sass/styles.scss */
#show-logo ul.social {
  bottom: 0;
  margin: 0 0 10px 0;
  padding: 0;
  position: absolute;
  right: 10px;
}
/* line 82, ../sass/styles.scss */
#show-logo ul.social li {
  float: left;
  font-size: 20px;
  margin-left: 5px;
}
/* line 87, ../sass/styles.scss */
#show-logo ul.social li a {
  background-color: rgba(255, 255, 255, 0.8);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  color: #3A3A3A;
  display: block;
  width: 30px;
  text-align: center;
  box-shadow: 1px 1px 3px #ccc;
}

@media (min-width: 640px) {
  /* line 102, ../sass/styles.scss */
  #show-logo ul.social {
    margin: 0 0 15px 0;
    right: 15px;
  }
  /* line 106, ../sass/styles.scss */
  #show-logo ul.social li {
    font-size: 30px;
    margin-left: 10px;
  }
  /* line 110, ../sass/styles.scss */
  #show-logo ul.social li a {
    width: 40px;
  }
}
/* line 118, ../sass/styles.scss */
.img-full {
  width: 100%;
}

/* line 122, ../sass/styles.scss */
strong.color {
  color: #ee2d24;
}

/* line 125, ../sass/styles.scss */
body {
  color: #333;
  font-family: 'Ted Next', sans-serif;
}

/* line 130, ../sass/styles.scss */
.form-control:focus {
  border-color: #db291d;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 41, 29, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(219, 41, 29, 0.6);
}

/* line 137, ../sass/styles.scss */
.hidethis {
  display: none;
}

/* line 142, ../sass/styles.scss */
.authenticated {
  position: relative;
}
/* line 145, ../sass/styles.scss */
.authenticated h2 {
  font-size: 16px;
}
/* line 149, ../sass/styles.scss */
.authenticated i {
  color: #333;
  font-size: 75px;
  margin-right: 15px;
}
/* line 155, ../sass/styles.scss */
.authenticated li {
  font-size: 16px;
  margin-bottom: 6px;
}
/* line 160, ../sass/styles.scss */
.authenticated > div {
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 5px;
  padding: 0 15px;
  position: absolute;
  width: 90%;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

@media (min-width: 640px) {
  /* line 176, ../sass/styles.scss */
  .authenticated h2 {
    font-size: 30px;
  }
  /* line 180, ../sass/styles.scss */
  .authenticated li {
    font-size: 18px;
    margin-bottom: 6px;
  }
  /* line 185, ../sass/styles.scss */
  .authenticated > div {
    width: 80%;
    padding: 15px;
  }
}
/* line 196, ../sass/styles.scss */
.header {
  background-color: #db291d;
  color: #fff;
  padding-top: 10px;
}
/* line 201, ../sass/styles.scss */
.header a {
  color: #fff;
}

/* line 206, ../sass/styles.scss */
.header-top {
  background-color: #b72218;
  padding: 5px 0;
}
/* line 210, ../sass/styles.scss */
.header-top ol {
  margin-bottom: 0;
}
/* line 213, ../sass/styles.scss */
.header-top ol li {
  color: #fff;
}
/* line 222, ../sass/styles.scss */
.header-top a {
  color: #fff;
  padding: 0 5px;
}

/* line 228, ../sass/styles.scss */
.header-ad {
  background-color: #c4251a;
}
/* line 231, ../sass/styles.scss */
.header-ad ul {
  margin-bottom: 5px;
  margin-top: 5px;
}

/* line 243, ../sass/styles.scss */
.main-nav {
  overflow: visible;
  position: relative;
}
/* line 248, ../sass/styles.scss */
.main-nav img {
  float: left;
}

@media (max-width: 991px) {
  /* line 257, ../sass/styles.scss */
  .main-nav {
    padding-bottom: 10px;
  }
}
/* line 267, ../sass/styles.scss */
.nav-large {
  text-align: right;
  margin-bottom: 0;
  margin-top: 10px;
}
/* line 273, ../sass/styles.scss */
.nav-large li {
  font-size: 30px;
  margin-left: 30px;
}
/* line 277, ../sass/styles.scss */
.nav-large li a {
  color: #fff;
  border-bottom: 4px solid transparent;
  padding: 0 5px;
}
/* line 282, ../sass/styles.scss */
.nav-large li a:hover {
  text-decoration: none;
  border-bottom: 4px solid #fff;
}
/* line 288, ../sass/styles.scss */
.nav-large li .btn {
  padding: 6px 12px;
  border-bottom: none;
}
/* line 292, ../sass/styles.scss */
.nav-large li .btn:hover {
  border-bottom: none;
}
/* line 298, ../sass/styles.scss */
.nav-large li:first-of-type {
  margin-left: 5px;
}
/* line 302, ../sass/styles.scss */
.nav-large ul {
  display: none;
  text-align: left;
  margin: 0 0 10px 0;
}
/* line 307, ../sass/styles.scss */
.nav-large ul li a {
  padding: 0;
}
/* line 312, ../sass/styles.scss */
.nav-large li:hover > ul {
  display: block;
}
/* line 316, ../sass/styles.scss */
.nav-large input.form-control {
  text-align: right;
}

/* line 322, ../sass/styles.scss */
.nav-large > li:hover > div {
  display: block;
}
/* line 325, ../sass/styles.scss */
.nav-large > li:hover > div ul {
  display: block;
}

/* line 339, ../sass/styles.scss */
.menu-full {
  display: none;
  background-color: #fff;
  color: #333;
  position: absolute;
  z-index: 1001;
  left: 0;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  -moz-box-shadow: #333 2px 2px 10px;
  -webkit-box-shadow: #333 2px 2px 10px;
  box-shadow: #333 2px 2px 10px;
}
/* line 352, ../sass/styles.scss */
.menu-full ul li {
  font-size: 14px;
}
/* line 357, ../sass/styles.scss */
.menu-full form {
  margin: 10px;
}

/* line 362, ../sass/styles.scss */
#homepage-highlight .slick-slide a {
  height: 0;
  overflow: hidden;
  padding-bottom: 47.36842%;
}

/* slide */
/* line 369, ../sass/styles.scss */
.slide ul, .slide li > div {
  display: block !important;
  visibility: hidden;
  opacity: 0;
  -moz-transform: translate3d(0, 25px, 0);
  -webkit-transform: translate3d(0, 25px, 0);
  transform: translate3d(0, 25px, 0);
  -moz-transition: opacity 0.2s ease-in, visibility 0s linear 0.2s, -moz-transform 0.2s linear;
  -o-transition: opacity 0.2s ease-in, visibility 0s linear 0.2s, -o-transform 0.2s linear;
  -webkit-transition: opacity 0.2s ease-in, visibility 0s linear, -webkit-transform 0.2s linear;
  -webkit-transition-delay: 0s, 0.2s, 0s;
  transition: opacity 0.2s ease-in, visibility 0s linear 0.2s, transform 0.2s linear;
}

/* line 377, ../sass/styles.scss */
.slide li:hover ul, .slide li:hover div {
  opacity: 1;
  visibility: visible;
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -moz-transition-delay: 0s;
  -o-transition-delay: 0s;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

/* line 387, ../sass/styles.scss */
.search-results {
  text-align: left;
  background: #333;
  position: absolute;
  right: 0;
}
/* line 394, ../sass/styles.scss */
.search-results li {
  margin: 0;
}
/* line 397, ../sass/styles.scss */
.search-results li a {
  border-bottom: none;
  color: #fff;
  font-size: 14px;
}
/* line 402, ../sass/styles.scss */
.search-results li a:hover {
  border-bottom: none;
}

/* line 4, ../sass/_lists.scss */
.list-items-link {
  margin: 0 0 15px 0;
}
/* line 7, ../sass/_lists.scss */
.list-items-link li {
  color: #595959;
  font-size: 14px;
  text-align: left;
  margin-left: 0 !important;
}
/* line 13, ../sass/_lists.scss */
.list-items-link li a {
  color: #595959;
  padding: 0;
}
/* line 17, ../sass/_lists.scss */
.list-items-link li a:hover {
  text-decoration: none;
  text-shadow: 0 0 0.1px !important;
}
/* line 23, ../sass/_lists.scss */
.list-items-link li strong {
  color: #595959;
  text-transform: uppercase;
}
/* line 27, ../sass/_lists.scss */
.list-items-link li strong a {
  color: #595959;
}

/* line 36, ../sass/_lists.scss */
.list-time li {
  overflow: hidden;
  position: relative;
}
/* line 40, ../sass/_lists.scss */
.list-time strong, .list-time a, .list-time span {
  display: table-cell;
  vertical-align: top;
}
/* line 45, ../sass/_lists.scss */
.list-time strong {
  font-weight: normal;
  padding-right: 10px;
  white-space: nowrap;
}
/* line 51, ../sass/_lists.scss */
.list-time em {
  color: #da291c;
  font-style: normal;
}

/* line 59, ../sass/_lists.scss */
.list-columns li {
  border-bottom: 1px solid #ddd;
  padding: 5px 0;
}
/* line 64, ../sass/_lists.scss */
.list-columns li:last-child {
  border-bottom: none;
}
/* line 68, ../sass/_lists.scss */
.list-columns strong {
  float: left;
  width: 50%;
  white-space: normal;
}
/* line 73, ../sass/_lists.scss */
.list-columns span {
  float: right;
  width: 50%;
  text-align: right;
}

/* line 85, ../sass/_lists.scss */
.list-features .media {
  margin-bottom: 1em;
  border-bottom: 1px solid #ddd;
  padding-bottom: 1em;
}
/* line 91, ../sass/_lists.scss */
.list-features .media-thumbnail {
  max-width: 200px;
  width: 35%;
}

@media (min-width: 992px) {
  /* line 103, ../sass/_lists.scss */
  .list-features > div:nth-of-type(2n+1) {
    clear: left !important;
  }
  /* line 107, ../sass/_lists.scss */
  .list-features .media {
    margin-bottom: 1.5em;
    border-bottom: none;
    padding-bottom: 0;
  }
}
/* line 117, ../sass/_lists.scss */
.list-form li {
  margin-bottom: 1em;
}

/* line 126, ../sass/_lists.scss */
.media-two-column div {
  border-sizing: border-box;
  border-bottom: 1px solid #ddd;
  padding: 5px;
}

/* line 414, ../sass/styles.scss */
.logo {
  width: 288px;
}

/* line 417, ../sass/styles.scss */
.logo-sm {
  width: 175px;
}

/* line 421, ../sass/styles.scss */
.nav-small {
  position: absolute;
  right: 10px;
  top: 0;
  margin: 0 !important;
}
/* line 427, ../sass/styles.scss */
.nav-small a {
  border-bottom: none;
  color: #fff;
  font-size: 30px;
  padding: 0;
}
/* line 433, ../sass/styles.scss */
.nav-small a:hover {
  cursor: pointer;
  border-bottom: none;
  text-decoration: none;
}

@media (max-width: 639px) {
  /* line 442, ../sass/styles.scss */
  .nav-small {
    top: -5px;
  }
}
/* search bar*/
/* line 448, ../sass/styles.scss */
.search-bar {
  margin: 8px 0;
  position: relative;
}
/* line 452, ../sass/styles.scss */
.search-bar .input-group-addon {
  background-color: #fff;
}
/* line 455, ../sass/styles.scss */
.search-bar .form-control {
  border-right-color: #fff;
}
/* line 459, ../sass/styles.scss */
.search-bar .result {
  background-color: rgba(0, 0, 0, 0.8);
  left: 0;
  margin-top: 5px;
  position: absolute;
  z-index: 1000;
  width: 100%;
  padding: 10px 10px 0 10px;
}
/* line 468, ../sass/styles.scss */
.search-bar .result img {
  width: 100%;
  height: auto;
}
/* line 473, ../sass/styles.scss */
.search-bar .result p {
  color: #eee;
  font-style: italic;
  margin: 0 0 0 5px;
}
/* line 478, ../sass/styles.scss */
.search-bar .result p:nth-of-type(2) {
  border-bottom: 1px solid #666;
  padding: 8px 0;
}
/* line 488, ../sass/styles.scss */
.search-bar .result li a {
  display: block;
  color: #eee;
  padding: 5px 0 5px 10px;
}
/* line 493, ../sass/styles.scss */
.search-bar .result li a strong {
  color: #fff;
}

/* line 504, ../sass/styles.scss */
.nav-tabs {
  border-bottom: 1px solid #da291c;
  margin-bottom: 1em;
}

/* line 508, ../sass/styles.scss */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  color: #da291c;
  border: 1px solid #da291c;
  border-bottom-color: transparent;
}

/* line 513, ../sass/styles.scss */
.nav-tabs .open > a, .nav-tabs .open > a:hover, .nav-tabs .open > a:focus {
  background-color: #eee;
  border-color: #808284;
}

/* line 517, ../sass/styles.scss */
.nav-tabs > li > a {
  color: #808284;
  border: 1px solid #808284;
  border-bottom: 1px solid transparent;
  margin-right: 5px;
}
/* line 523, ../sass/styles.scss */
.nav-tabs > li > a:hover {
  border: 1px solid #808284;
  border-bottom: 1px solid transparent;
  background-color: transparent;
}

/* line 535, ../sass/styles.scss */
.footer sub {
  bottom: 0;
  font-size: 50%;
}

/* line 539, ../sass/styles.scss */
.media-list {
  overflow: hidden;
}
/* line 544, ../sass/styles.scss */
.media-list .row div:first-of-type {
  display: none;
}
/* line 547, ../sass/styles.scss */
.media-list .row p {
  display: none;
}
/* line 550, ../sass/styles.scss */
.media-list .row h4 {
  margin: 0;
}
/* line 552, ../sass/styles.scss */
.media-list .row h4 a {
  color: #d22912;
  border-bottom: 2px solid #ddd;
  display: block;
  padding: 10px 0;
}
/* line 558, ../sass/styles.scss */
.media-list .row h4 a:hover {
  text-shadow: 0 0 0.1px !important;
  text-decoration: none;
}

@media (min-width: 480px) {
  /* line 568, ../sass/styles.scss */
  .media-list .row div:first-of-type {
    display: block;
  }
  /* line 571, ../sass/styles.scss */
  .media-list .row p {
    display: block;
  }
  /* line 576, ../sass/styles.scss */
  .media-list .row h4 a {
    border-bottom: none;
    display: inline;
    padding: 0;
  }
  /* line 589, ../sass/styles.scss */
  .media-list li {
    float: left;
    margin-bottom: 15px;
    width: 46%;
  }
  /* line 595, ../sass/styles.scss */
  .media-list li:nth-of-type(2n+1) {
    clear: left !important;
    margin-right: 4%;
  }
}
/* line 666, ../sass/styles.scss */
.form-control.zero-padding {
  height: auto;
  padding: 0;
}

/* line 671, ../sass/styles.scss */
em.highlight {
  color: #d22912;
  font-style: normal;
}

/* line 675, ../sass/styles.scss */
.text-margin-top {
  margin-top: 1em;
}

/* line 678, ../sass/styles.scss */
.text-no-margin-top {
  margin-top: 0;
}

/* line 682, ../sass/styles.scss */
.underline {
  border-bottom: 3px solid #e7e7e7;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

/* line 688, ../sass/styles.scss */
.panel {
  background-color: #fff;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}

/* line 697, ../sass/styles.scss */
.panel-default {
  background-color: #eee;
}

/* line 700, ../sass/styles.scss */
.panel-info {
  background-color: #bbe4ec;
  margin-top: -10px;
}

/* line 705, ../sass/styles.scss */
.webui-popover .webui-popover-content {
  overflow-x: hidden !important;
}

/* line 711, ../sass/styles.scss */
.media-thumbnail a.webui-popover-link {
  display: block;
}
/* line 715, ../sass/styles.scss */
.media-thumbnail span {
  display: block;
  overflow: hidden;
  position: relative;
}
/* line 720, ../sass/styles.scss */
.media-thumbnail span em {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  width: 100%;
  bottom: 0;
  font-style: normal;
  padding: 5px;
  position: absolute;
  text-align: right;
  box-sizing: border-box;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 734, ../sass/styles.scss */
.media-thumbnail:hover em {
  bottom: -5px;
}
/* line 738, ../sass/styles.scss */
.media-thumbnail img {
  width: 100%;
}
/* line 742, ../sass/styles.scss */
.media-thumbnail img {
  -webkit-transition: all 0.5s ease;
  /* Safari and Chrome */
  -moz-transition: all 0.5s ease;
  /* Firefox */
  -o-transition: all 0.5s ease;
  /* IE 9 */
  -ms-transition: all 0.5s ease;
  /* Opera */
  transition: all 0.5s ease;
}
/* line 750, ../sass/styles.scss */
.media-thumbnail:hover img {
  -webkit-transform: scale(1.05);
  /* Safari and Chrome */
  -moz-transform: scale(1.05);
  /* Firefox */
  -ms-transform: scale(1.05);
  /* IE 9 */
  -o-transform: scale(1.05);
  /* Opera */
  transform: scale(1.05);
}
/* line 758, ../sass/styles.scss */
.media-thumbnail span.overlay {
  background-color: transparent;
  position: absolute;
  z-index: 999;
  width: 100%;
  height: 100%;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
/* line 766, ../sass/styles.scss */
.media-thumbnail span.overlay:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
/* line 771, ../sass/styles.scss */
.media-thumbnail strong.play {
  opacity: 0;
  color: #fff;
  background: #db291d;
  padding: 5px 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
/* line 783, ../sass/styles.scss */
.media-thumbnail:hover strong.play {
  opacity: 0.9;
}
/* line 787, ../sass/styles.scss */
.media-thumbnail strong.time {
  color: #fff;
  left: 5px;
  font-size: 0.85em;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 2px;
  position: absolute;
  top: 5px;
}

/* line 800, ../sass/styles.scss */
.media-thumbnail-16x9 span {
  height: 0;
  padding-bottom: 56.25%;
}

/* line 804, ../sass/styles.scss */
.media-thumbnail-4x3 span {
  height: 0;
  padding-bottom: 75%;
}

/* line 810, ../sass/styles.scss */
.media-thumbnail span
.media-time .media-left {
  float: left;
}

/* line 816, ../sass/styles.scss */
.media-time {
  margin-top: 5px;
}

/* line 820, ../sass/styles.scss */
hr.dotted {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dotted #8f8f8f;
}

/* line 827, ../sass/styles.scss */
.li-p-b li {
  padding-bottom: 5px;
}

/* line 831, ../sass/styles.scss */
.p-b {
  margin-bottom: 1em;
}

@media (min-width: 1200px) {
  /* line 836, ../sass/styles.scss */
  #latest-videos {
    float: right;
  }
}
/* line 846, ../sass/styles.scss */
.thumbnail-list > div {
  margin-bottom: 1em;
}

@media (min-width: 1200px) {
  /* line 852, ../sass/styles.scss */
  .thumbnail-list > div:nth-of-type(3n+1) {
    clear: left !important;
  }
}
@media (min-width: 1200px) {
  /* line 860, ../sass/styles.scss */
  .thumbnail-list-large > div:nth-of-type(3n+1) {
    clear: none !important;
  }

  /* line 863, ../sass/styles.scss */
  .thumbnail-list-large > div:nth-of-type(4n+1) {
    clear: left !important;
  }
}
@media (max-width: 1199px) and (min-width: 992px) {
  /* line 871, ../sass/styles.scss */
  .thumbnail-list > div:nth-of-type(3n+1) {
    clear: left !important;
  }
}
@media (max-width: 991px) {
  /* line 880, ../sass/styles.scss */
  .thumbnail-list > div:nth-of-type(2n+1) {
    clear: left !important;
  }
}
@media (max-width: 360px) {
  /* line 887, ../sass/styles.scss */
  .thumbnail-list .col-xs-6 {
    width: auto;
  }
}
/* line 892, ../sass/styles.scss */
.footer .banner-widget li {
  margin: 15px 0;
}

/* line 896, ../sass/styles.scss */
.banner-widget {
  text-align: center;
}

/* line 899, ../sass/styles.scss */
.banner-widget li {
  display: none;
}

/* line 902, ../sass/styles.scss */
.banner-widget li.active {
  display: inline-block;
}

/* line 905, ../sass/styles.scss */
.banner-widget li img {
  margin: 0 auto;
}

/* line 909, ../sass/styles.scss */
hr.blue {
  border-top-color: #49bccf;
}

/* line 917, ../sass/styles.scss */
.footer-top {
  margin-top: 20px;
}

/* line 924, ../sass/styles.scss */
.footer-volunteer {
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  margin-top: 10px;
}
/* line 930, ../sass/styles.scss */
.footer-volunteer .wrapper {
  background-color: #bbe4ec;
  margin-bottom: 3px;
  padding: 20px 0;
}

@media (min-width: 760px) {
  /* line 939, ../sass/styles.scss */
  .footer-volunteer .media {
    width: 75%;
    margin: 0 auto;
  }
}
@media (min-width: 992px) {
  /* line 947, ../sass/styles.scss */
  .footer-volunteer .media {
    width: 50%;
    margin: 0 auto;
  }
}
/* line 959, ../sass/styles.scss */
.footer {
  margin-bottom: 20px;
}

/* line 967, ../sass/styles.scss */
.dark-links a {
  color: #595959;
}
/* line 970, ../sass/styles.scss */
.dark-links a:hover {
  text-decoration: none;
  text-shadow: 0 0 0.1px !important;
}

/* line 980, ../sass/styles.scss */
.btn {
  border: none;
  border-radius: 6px;
}

/* line 984, ../sass/styles.scss */
.btn-primary {
  color: #fff;
  background-color: #da291c;
}
/* line 988, ../sass/styles.scss */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active:focus {
  background-color: #c32519;
}

/* line 1009, ../sass/styles.scss */
.carousel {
  margin-bottom: 15px;
}

/* line 1013, ../sass/styles.scss */
#sites-we-recommend .col-xs-6 {
  margin-bottom: 15px;
}

/* line 1020, ../sass/styles.scss */
.widget-social {
  margin-bottom: 1em;
}

/* line 1025, ../sass/styles.scss */
.media-feed {
  margin-bottom: 1em;
  border-bottom: 1px solid #ddd;
}
/* line 1028, ../sass/styles.scss */
.media-feed h5.media-heading span {
  color: #ccc;
  font-size: 90%;
}
/* line 1033, ../sass/styles.scss */
.media-feed .media-left img {
  width: 48px;
  height: 48px;
}
/* line 1037, ../sass/styles.scss */
.media-feed .media-body .img-responsive {
  float: right;
  max-width: 35%;
  margin-left: 10px;
  margin-bottom: 10px;
}
/* line 1053, ../sass/styles.scss */
.media-feed .fa-close {
  background-color: #d43f3f;
  border-radius: 2px;
  color: #fff;
  padding: 3px 5px;
}
/* line 1059, ../sass/styles.scss */
.media-feed .fa-close:hover {
  background-color: #d95454;
}
/* line 1064, ../sass/styles.scss */
.media-feed .fa-facebook {
  background-color: #43609c;
  color: #fff;
  padding: 2px 5px;
}
/* line 1069, ../sass/styles.scss */
.media-feed .fa-twitter {
  background-color: #55acee;
  color: #fff;
  padding: 2px 5px;
}
/* line 1074, ../sass/styles.scss */
.media-feed .fa-pinterest {
  background-color: #bd081b;
  color: #fff;
  padding: 2px 5px;
}
/* line 1079, ../sass/styles.scss */
.media-feed .fa-instagram {
  background-color: #2a5b83;
  color: #fff;
  padding: 2px 5px;
}

/* line 1093, ../sass/styles.scss */
.splash h5 {
  padding-bottom: 5px;
  padding-top: 5px;
}
/* line 1100, ../sass/styles.scss */
.splash .wrapper {
  margin: 0;
  max-width: 700px;
}
/* line 1104, ../sass/styles.scss */
.splash .row {
  background-color: #eee;
}

@media (min-width: 640px) {
  /* line 1110, ../sass/styles.scss */
  .border-bottom {
    border-bottom: 3px solid #fff;
  }

  /* line 1113, ../sass/styles.scss */
  .border-left {
    border-left: 3px solid #fff;
  }

  /* line 1116, ../sass/styles.scss */
  .border-right {
    border-right: 3px solid #fff;
    padding-bottom: 10px;
  }
}
@media (min-width: 1000px) {
  /* line 1123, ../sass/styles.scss */
  .splash {
    background-image: url("../images/splash-bg-left.png"), url("../images/splash-bg-right.png");
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
    padding: 0;
    margin: 0 auto;
    min-width: 1000px;
    max-width: 1000px;
  }
}
@media (max-width: 640px) {
  /* line 1136, ../sass/styles.scss */
  .container-fluid {
    padding-left: 5px;
    padding-right: 5px;
  }
}
/* line 1142, ../sass/styles.scss */
.jwplayer.jw-flag-controls-hidden .jw-media {
  cursor: pointer !important;
}

/* line 1145, ../sass/styles.scss */
.wdg-watch-now {
  transition: background-color 0.5s ease;
}
/* line 1148, ../sass/styles.scss */
.wdg-watch-now a h3, .wdg-watch-now a p {
  color: #414042;
}
/* line 1154, ../sass/styles.scss */
.wdg-watch-now a:hover h3, .wdg-watch-now a:hover p {
  color: #414042;
  text-shadow: 0 0 0 !important;
}
/* line 1160, ../sass/styles.scss */
.wdg-watch-now:hover {
  background-color: #dadada;
}

/* line 1165, ../sass/styles.scss */
.widget-cmb {
  margin-bottom: 20px;
}
/* line 1169, ../sass/styles.scss */
.widget-cmb .section-title {
  padding: 8px 20px;
  background-color: #eee;
  margin-bottom: 5px;
}
/* line 1174, ../sass/styles.scss */
.widget-cmb .section-title h2 {
  color: #D22F27;
  text-transform: uppercase;
  margin: 0;
  font-weight: bold;
}
/* line 1182, ../sass/styles.scss */
.widget-cmb .section-body {
  padding: 8px 20px;
  background-color: #eee;
  min-height: 245px;
}
/* line 1187, ../sass/styles.scss */
.widget-cmb .section-body h3 {
  margin-top: 0;
}
/* line 1192, ../sass/styles.scss */
.widget-cmb .section-navigation {
  overflow: hidden;
  position: relative;
  padding: 8px 20px;
  background-color: #eee;
}
/* line 1198, ../sass/styles.scss */
.widget-cmb .section-navigation .arrow {
  display: inline-block;
  padding-left: 5px;
}
/* line 1214, ../sass/styles.scss */
.widget-cmb .section-navigation .arrow a {
  color: #D22F27;
  height: 35px;
  width: 35px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  font-size: 18px;
  line-height: 35px;
  transition: all 0.4s;
}
/* line 1230, ../sass/styles.scss */
.widget-cmb .section-navigation .arrow a:hover {
  background-color: #D22F27;
  color: white;
}

@media (min-width: 1200px) {
  /* line 1243, ../sass/styles.scss */
  .widget-cmb .section-body {
    min-height: 200px;
  }
}
